	function H_ROOTS = HURWITZ_ROOTS(P)
	%	
	%	Selects the Hurwits roots among the roots stored in P
	%
	% 	Toolbox for ANALOG FILTERS USING MATLAB, Springer, 2009
	
	% 	Author: 		Lars Wanhammar, 2007-08-01
	% 	Modified by:
	%	Copyright:		Divison of Electronics Systems
	%	 				Dept. Electrical Engineering, Linkoping University, Sweden
	% 	Version: 		1
	% 	Known bugs:		None
	% 	Report bugs to:	larsw@isy.liu.se
	
	H_ROOTS = P(real(P) < 0);
