	function Polyvalue = POLY_AT_X(Poly, x)
	%
	%	Evaluates the value of a polnomial, Poly, with the highest power first, at x 
	%	using to Horners method.
	%
	% Toolbox for ANALOG FILTERS USING MATLAB, Springer, 2009
	
	% Author: 			Lars Wanhammar, 1983-03-15
	% Modified by:		LW 2006-01-12, 2007-07-24
	%	Copyright:		Divison of Electronics Systems
	%					Dept. Electrical Engineering, Linkoping University, Sweden
	% Version: 			1
	% Known bugs:		None
	% Report bugs to:	larsw@isy.liu.se
	%
	
	Polyvalue =  0;
	for j = 1:length(Poly)
		Polyvalue = x*Polyvalue + Poly(j);
	end
