	function CostFunk = BEALE(X, n)
	%
	%	Leons cost function with valley x2 = x1^3
	%	Minimum = 0 at [3, 0.5].
	
	%	Author: 		Lars Wanhammar, 2005-11-12
	%	Modified by: 		 
	%	Copyright:		Divison of Electronics Systems
	% 					Dept. Electrical Engineering, Linkoping University, Sweden
	%	Version: 		1 
	%	Known bugs:		None
	%	Report bugs to:	larsw@isy.liu.se
	
	CostFunk = (1.5-X(1)*(1-x(2))^2+(2.25-X(1)*(1-x(2)^2)^2+(2.625-X(1)*(1-x(2)^3)^2;
	return

